#include "__SMTP_VRFY.h"

namespace mail {
   
   int __SMTP_VRFY::processCommand(coreutils::ZString &request, SMTPSession &session, SMTPServer &server) {
      session.out << "252 You must know who the mail is for" << CRLF;
      return 1;
   }
   
}

